@import "src/styles";

.context {
  padding: 0 3% 60px 3%;
}

.title-page {
  color: $custom-primary;
  padding-bottom: 20px;
  font-size: $font-size-Xbig;
  font-weight: bold;
}

.sub-title {
  color: $custom-primary;
  font-size: $font-size-medium;
  font-style: italic;
  padding-left: 30px;
  padding-bottom: 20px;
  cursor: pointer;
  width: fit-content;

}

.full-width {
  width: 100%;
}

.min-width {
  min-width: 250px;
}

.click {
  cursor: pointer;

  &:hover {
    color: $custom-white;
    transition: all 500ms;
  }
}


.remove__icon {
  font-size: 18px;
  color: $custom-warn;
  cursor: pointer;
}
.normal__icon {
  font-size: 18px;
  color: $custom-primary;
  cursor: pointer;
}


.delete-icon {
  color: $custom-warn;
  cursor: pointer;
}

.error-message {
  color: $custom-warn;
  padding-bottom: 15px;
}

.center-text {
  text-align: center;
}

.not-validated {
  color: $custom-warn;
}

.color-white {
  color: $custom-white;
}

.color-primary {
  color: $custom-primary !important;
}

.color-back-primary {
  background: $custom-primary !important;
}

.color-green {
  color: $custom-green;
}

.edit-blur {
  filter: blur(3px)
}


.mt-16 {
  margin-top: 16px;
}


.mb-8 {
  margin-bottom: 8px;
}

.mb-16 {
  margin-bottom: 16px;
}


.pt-16 {
  padding-top: 16px;
}
.pt-32 {
  padding-top: 32px;
}


.pb-8 {
  padding-bottom: 8px;
}

.pb-16 {
  padding-bottom: 16px;
}

.pb-32 {
  padding-bottom: 32px;
}


.pl-32 {
  padding-left: 32px;
}

.pl-16 {
  padding-left: 16px;
}


.text-bold {
  font-weight: bold;
}

.text-medium {
  font-size: $font-size-medium;
}
.text-xbig {
  font-size: $font-size-Xbig;
}
